CamelNewsAddress
3
CAMEL Library

# CamelNewsAddress

## Synopsis

    struct              CamelNewsAddress;
    CamelNewsAddress*   camel_news_address_new              (void);

## Description

## Details

### struct CamelNewsAddress

    struct CamelNewsAddress {
    	CamelAddress parent;

    	struct _CamelNewsAddressPrivate *priv;
    };

### camel_news_address_new ()

    CamelNewsAddress*   camel_news_address_new              (void);

Create a new CamelNewsAddress object.

Returns :

  A new CamelNewsAddress widget.